/** Shopify CDN: Minification failed

Line 116:1 Expected "}" to go with "{"

**/
img.block__blog-image--back {
    width: 60%;
    top: 50%;
    left: 50%;
    position: absolute;
    object-fit: cover;
    margin: auto;
    transform: translate(-50%,-50%);
}

.block_blog-title--main {
    position: relative;
}
.block__heading-content-start h4 {
    font-size: 40px;
    line-height: 1.6;
    margin: 0;
    font-family: Euclid Flex Thin;
    text-align: center;
    margin-bottom: 50px;
}

.block__heading-content-start h4 strong {
    background: #c5a66c;
    padding: 5px 8px;
    font-family: Euclid Flex Thin;
    font-weight: 400;
}

.block__heading-content-subheading p {
    font-size: 24px;
    font-family: Euclid Flex Thin;
    width: 50%;
    margin: auto;
    text-align: center;
    color: #fff;
}
span.block_articl-tag.active {
    background: #fff;
    color: #000;
    font-weight: bold;
}

.block__article-image {
    position: relative;
    padding-bottom: 70%;
    border-radius: 12px;
    overflow: hidden;
}

img.block__article-image-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 989px) {
    .blog-articles {
    column-gap: 60px !important;
    row-gap: 50px !important;
}
.block_article-card-wrap h3 {
        font-size: 28px;
    line-height: 1.6;
    margin: 20px 0;
}
.article-desciption {
    font-size: 16px;
}
.block__heading-content-subheading p {
    font-size: 24px;
    width: 80%;

}
}
@media (max-width: 749px) {
    .block__heading-content-start h4 {
    font-size: 28px;
    margin: 0 0 30px;
}
img.block__blog-image--back {
        width: 80%;
}
.block__heading-content-subheading p {
    font-size: 18px;
    width: 90%;
}
.block__blog-top-tag-wrap {
    display: flex;
    margin-bottom: 30px;
}
.block_article-card-wrap h3 {
        font-size: 28px;
    line-height: 1.6;
    margin: 20px 0;
}
.article-desciption {
    font-size: 16px;
}
.blog-articles {
    column-gap: 100px !important;
    row-gap: 50px !important;
}
}

@media (max-width: 420px) {
    .block__heading-content-start h4 strong {
    white-space: nowrap;
}